body #wrapper .button, body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type="submit"], body #wrapper #searchsubmit, #navigation ul.cart .button, body #wrapper .woo-sc-button {color: #5f5500 !important; font-weight: normal}
.button:hover, .woo-sc-button:hover {color: #000 !important}

#wrapper {background: #fff url(http://villagedairy.ie/wp-content/uploads/bg-wrapper-2.jpg) top center no-repeat; background-size: cover; background-attachment: fixed}
h1, h2, h3, h4, h5, .nav li a {font-family: "Merriweather", serif; font-weight: 700}

.phonetop {background: #005b9a; padding: 10px 20px 10px 10px; border-radius: 300px 0 0 0; width: 30%; float: right; text-align: right}
.phonetop p {font-size: 12px; color: #fff}
.header-widget p {text-align: center; padding: 10px; margin: 0}

.nav li a {text-transform: uppercase}
.slidebg {/* background: #ddd; height: 350px */}
.home .entry img, .home img.thumbnail, .home #portfolio .group.portfolio-img img {border: 0; padding: 0; background: 0}
#loopedSlider, #loopedSlider .entry p {margin-bottom:0}

.ngisorslide {background: #005b9a; padding: 20px}
.ngisorslide h4 {color: #fff}

.bagitelu {margin: 40px 0 20px 0}
.bagitelu h3, .bagitelu p {margin: 0 0 10px 0}

body.full-width #content {background: #fff}

#footer-widgets .widget h3 {color: #fff; font-size: 14px; font-weight: 700; text-transform: uppercase}
#footer-widgets .widget, #footer-widgets .widget p, #footer-widgets .widget ul li {color: #fff; font-size: 13px}
#footer-widgets .widget a {color: #00df09}
#footer-widgets .widget a:hover {color: #fff}
#credit p {color: #000}
#credit a {color: #fff}

.produkkiwo {width: 50%; margin-right: 4%}
.produktengen {width: 46%}

.button.logonly {display: none}
.logged-in .button.logonly {display: inline-block}
.logincart {background: #005b9a; padding: 15px}
.logincart a {color: #fff; margin: 0 0 0 30px}
.logincart a:hover {text-decoration: none; color: #9fd8ff}
.logincart .fa {color: #f2dd43}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-select {font-family: "Open Sans", sans-serif; font-size: 14px}
.wpcf7-text, .wpcf7-textarea {width: 95%}
.wpcf7-captchar {width: 100px}
.wpcf7-select {margin-bottom: 10px}
.wpcf7-select {padding: 5px 1px}

.userorder {padding: 20px; border: 1px solid #ddd; margin: 0 20px; display: none}
.userorder h3 {margin: 0 0 10px 0}
.parent-pageid-97 .userorder {display: block}

.post-97 .fourcol-one {margin-bottom: 0}
.post-97 .fourcol-three {margin-bottom: 20px}

/* DESKTOP STYLES
----------------- */
@media only screen and (min-width: 768px) {
  body.full-width #content {padding: 40px 0}
  body.home.full-width #content {padding: 0}
  .bgputih, .bgputihsingle {padding: 0 20px}
  .bgputihsidebar {padding: 0 20px 0 0}
  .home .bgputihsingle .home .bgputihsidebar {padding: 0}

  .header-widget p {text-align: right; padding: 0}

  #logo {position: absolute; top: 10px; left: 40px; z-index: 9900}
  #logo img {width: 130px; height: 130px}
  #navigation {border-radius: 6px 0 0 0}
  ul.nav.fl {float: right; margin-right: 0; padding-top: 20px; padding-bottom: 20px}
  ul.nav li a {padding: 0 1em !important}
  ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a, #navigation ul.nav > li a:hover {background: none !important}

  .ngisorslide .twocol-one {width: 50%; margin-right: 0; margin-bottom: 0}
  .ngisorslide .twocol-one p {border-right: 1px solid #379bdf; padding: 0 20px; margin: 0}
  .ngisorslide .twocol-one.last p {border-right: none}

  #footer {padding-top: 10px; padding-bottom: 10px}
  #footer .col-left {margin-bottom: 0}

  .post-97 .fourcol-one, .post-97 .fourcol-three {margin-bottom: 0}
}